[package]
name = "rustbuster"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = { version = "4.5.4", features = ["derive"] }
dns-lookup = "2.0.4"
rayon = "1.12.0"
reqwest = { version = "0.12.4", features = ["blocking"] }
trust-dns-resolver = "0.23.2"
urlencoding = "2.1.3"
